[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dselect upgrades/downgrades

(i have posted this already, can't anybody help ?)

Hi, i am new to the list, an new to the Debian Linux
On the Debian 2.0 CD, the X11-section has two versions of Xservers, Xbooks
Now during installation, the newer package will be installed, followed by
replacing with the older one. This happens every time, also when another
package is selected. For some files 'will not downgrade' is said, but docs
fonts are downgraded regardless. 
Dselect runs 'dpkg -iGROEB ...', so this should not happen ?

What am I doing wrong ?
Thanks & best regards
Juergen Fornoff

Reply to: